/*
 * LAYOUT
 */
.node-type-portal article,
.page-publications .view-empty article {
/*  width: 558px;*/
	width: 100%;
}

#portal-slideshow-wrapper,
#portal-main-story {
	margin: 0;
}

#portal-slideshow-wrapper {
	float: left;
	width: 66.666667%; /* 642/963 */
	height: 428px;

	width: 63.064833%; /* 642/1018 */
	height: 428px;
	padding: 0;
	padding-bottom: 24px;
}

#portal-main-story {
	position: relative;
	float: right;
	z-index: 10;
	width: 33.333333%; /* 321/963 */
	/*height: 428px;*/

	width: 32.0235756%; /* 326/1018 */
	padding: 0;
	padding-bottom: 24px;
}

.field-name-field-portal-cat-stories,
#portal-sub-stories {
	/*clear: both;*/
	float: left;
	width: 66.666667%;
	width: 58.93990962%; /* 600/1018 */
	width: 60.7072691%; /* 642-24/1018 */
	margin: 0;
	padding: 0;
	padding-top: 24px;
	padding-right: 6.5815324%; /* 67/1018 */
	padding-right: 4.1257367%; /* 42/1018 */
	padding-right: 2.3575638%; /* 24/1018 */
}

#portal-guides,
#portal-featured {
	float: left;
	width: 33.333333%; /* 321/963 */
	width: 32.0235756%; /* 326/1018 */
	margin: 0;
	padding: 0;
	padding-top: 24px;
}

.i18n-es #portal-featured,
.i18n-en #portal-featured { /* for languages that use the guides panel */
	padding-top: 0;
}

#portal-slideshow-wrapper,
.field-name-field-portal-cat-stories,
#portal-sub-stories {
	padding-left: 2.455796%; /* 25/1018 */
}

#portal-main-story,
#portal-guides,
#portal-featured {
	padding-right: 2.455796%; /* 25/1018 */
}


/* individual section layouts */
/*
 * SLIDESHOW LAYOUT
 */
#portal-slideshow-wrap {
  overflow: hidden;
/*  width: 558px;*/
	width: 100%;
  height: 428px;
  margin: 0 0 12px 0;
}

#portal-slideshow {
  position: relative;
	z-index: 10;
	height: 428px;
/*  width: 2558px;*/
  margin: 0 0 12px 0;
}

#portal-slideshow img {
	position: absolute;
	z-index: 11;
	width: auto !important;
}

#portal-slideshow .portal-item .content {
  height: 428px;
}

/*#portal-slideshow .field-name-field-portal-slideshow-image,*/
#portal-slideshow .field-name-field-title-short {
  position: absolute;
  bottom: 0;
  z-index: 12;
	width: 95.6989247%;
	margin: 0;
	padding: 0.5em 0.54%;

  bottom: 5px;
	width: 96.2616822%; /* 642-10-14 */
	margin: 0 0.7788161%; /* 5/642 */
	padding: 10px 1.0903426%; /* 7/642 */

	width: 618px;

	margin: 0 5px;
	padding: 10px 7px;
}

/* balls */
#portal-slideshow-wrap a.balls {
	position: absolute;
	display: block;
	z-index: 999;
	width: 12px;
	height: 12px;
	margin: 0;
	/*margin-top: -35px !important;*/
	margin-top: -42px !important;
	padding: 0;
	border-radius: 10px;
	text-decoration: none;
}


/*
 * MAIN STORY & FEATURED LAYOUT
 */
.field-name-field-cat-story,
.field-name-field-portal-cat-story,
#portal-guides .portal-item,
#portal-featured .portal-item,
#portal-main-story .portal-item {
	position: relative;
	/*height: 217px;*/
	height: 214px;
	overflow: hidden;
background: #fcc;
	background: #fff;
}

.field-name-field-portal-cat-stories .field-item,
#portal-guides .portal-item {
	margin-bottom: 15px;
}
#portal-featured .portal-item {
	margin-bottom: 47px;
}

.field-name-field-portal-cat-stories .field-item a,
#portal-guides .field-item a,
#portal-featured .field-item a,
#portal-main-story .field-item a {
	display: block;
}
.field-name-field-portal-cat-stories .field-name-field-portal-category .field-item a {
	display: inline-block;
}

.field-name-field-cat-story .group-portal-main-story .field-item,
.field-name-field-portal-cat-story .group-portal-main-story .field-item,
#portal-guides .group-portal-main-story .portal-item,
#portal-featured .group-portal-main-story .portal-item,
#portal-main-story .group-portal-main-story .portal-item {
	position: relative;
}

.field-name-field-cat-story .group-portal-main-story,
.field-name-field-portal-cat-story .group-portal-main-story,
#portal-guides .group-portal-main-story,
#portal-featured .group-portal-main-story,
#portal-main-story .group-portal-main-story {
	position: absolute;
	left: 0;
	bottom: 5px;
	z-index: 12;
	width: 94%;
	height: auto;
	margin: 0;
	padding: 7px 3%;

	width: 92.6380368%; /* 302/326 */
	height: auto;
	margin: 0 1.5337423%; /* 5/326 */
	padding: 10px 2.1472392%; /* 7/326 */

  overflow: hidden;
}

.field-name-field-cat-story,
.field-name-field-portal-cat-story {
	position: relative;
	width: 326px;
	margin: 0;
	padding: 0;
}

.field-name-field-portal-cat-stories .field-name-field-cat-story .field-item,
.field-name-field-portal-cat-stories .field-name-field-portal-cat-story .field-item {
	margin-bottom: 0;
}

.field-name-field-cat-story .field-name-field-images .field-item,
.field-name-field-portal-cat-story .field-name-field-images .field-item {
	/*width: 52.750809%;*/ /* 326/642-24 */
}

.XXXfield-name-field-portal-cat-story .field-name-field-title-short .field-item {
	position: absolute;
	left: 0;
	bottom: 6px;
	z-index: 12;

	width: 92.638037%; /* 326-14-10/326*/
	height: auto;
	margin: 0 2.1472392% !important; /* 7/326 */
	padding: 10px 1.5337423% !important; /* 5/326 */
}

.field-name-field-cat-sub-stories,
.field-name-field-portal-cat-sub-stories {
	float: right;
	width: 47.2491909%; /* (642-24-326) / 642-24 */
	height: 214px;
	margin: 0;
	background: #fff;
}

.field-name-field-cat-sub-stories .field-items,
.field-name-field-portal-cat-sub-stories .field-items {
	position: relative;
	width: 88.5304659%;
	height: 182px; /* 214-32 */
	padding: 16px 5.734767%; /* 16/279 */
}

.field-name-field-cat-sub-stories .field-item,
.field-name-field-portal-cat-sub-stories .field-item {
	margin: 0 0 1.75em 0;
}

/* added by js */
.field-name-field-cat-sub-stories .readmore,
.field-name-field-portal-cat-sub-stories .readmore {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.field-name-field-cat-sub-stories .readmore a,
.field-name-field-portal-cat-sub-stories .readmore a {
	display: block;
	margin: 0;
	padding: 0 4px 3px 4px;
	font-size: 2.5em;
	line-height: 0.7em;
	color: #fff;
	background: #000;
	text-decoration: none;
}
.field-name-field-cat-sub-stories .readmore a:hover,
.field-name-field-portal-cat-sub-stories .readmore a:hover {
	color: #000;
	background: #fff;
}


/* main story video */
#portal-main-story.main-video .group-portal-main-story {
	height: 57px;
}


/*
 * SUB STORIES LAYOUT
 */
#portal-sub-stories .portal-item,
.group_summary.portal-item {
	position: relative;
	clear: both;
	display: block;
	float: left;
	width: 100%;
	height: 250px; /* img h 217 + field-category-regions h 26+7 */
	height: 246px;
	margin: 0 0 15px 0;
	padding: 0;
	overflow: hidden;
background: #99c;
}

#portal-sub-stories .portal-item .field-item {
	clear: none;
	width: 50%;
	height: auto;
}

/*.i18n-de #portal-sub-stories .portal-item,
.i18n-de .group_summary.portal-item {
	height: 122px;
	padding-top: 16px;
}*/

/*.node-type-portal #portal-sub-stories .content,
.page-publications .view-empty #portal-sub-stories .content {
	height: 214px;
	overflow: hidden;
}*/

/* deal with umlauts and other above letter squiggles not appearing cos of overflow:hidden ...
   affects German, Polish */
/*.i18n-de.node-type-portal #portal-sub-stories .content,
.i18n-pl.node-type-portal #portal-sub-stories .content {
	height: 214px;
	padding-top: 3px;
}*/

.node-type-portal h2.title,
.node-type-portal .field-name-field-title-short .field-item,
.node-type-portal .field-type-taxonomy-term-reference .field-item,
.page-publications .view-empty h2.title,
.page-publications .view-empty .field-name-field-title-short .field-item,
.page-publications .view-empty .field-type-taxonomy-term-reference .field-item {
	margin: 0;
	padding: 0;
}

.field-name-field-portal-cat-stories .field-name-field-portal-category .field-item,
#portal-guides .field-label,
#portal-featured .field-label,
#portal-sub-stories .field-name-field-category-regions .field-item {
	height: auto;
	margin: 0 0 4px 0;
}

#portal-sub-stories .field-name-field-images .field-item {
	width: 54.33334%; /* 326/600 */
	width: 53.5%; /* 321/600 */
	width: 52.750809%; /* 326/642-24 */
}

#portal-sub-stories .field-name-field-title-short .field-item {
  /*overflow: hidden;*/
	position: absolute;
	left: 0;
	bottom: 6px;
	z-index: 12;

	width: 48.8673139%; /* 326-14-10/642-24 */
	width: 49.116%;
	height: auto;
	margin: 0 1.132686%; /* 7/642-24 */
	padding: 10px 0.8090614%; /* 5/642-24 */
}

.node-type-portal .field-name-field-teaser-short,
.page-publications .view-empty .field-name-field-teaser-short {
	margin: 0;
}

#portal-sub-stories .field-name-field-teaser-short {
	float: right;
	width: 40.33333%; /* 274-32/600 */
	width: 41.1666667%; /*  279-32/600 */
	width: 46.5%; /*  279/600 */
	width: 47.2491909%; /* (642-24-326) / 642-24 */
	height: 217px;
	height: 214px;
	margin: 0;

background: #fff;
}

#portal-sub-stories .field-name-field-teaser-short .field-item {
	width: 100%;
	width: 88.5304659%;
	padding: 1em 5.734767%; /* 16/279 */
}


/*
 * STYLES
 */
.portal-item:hover {
	cursor: pointer;
}

.field-name-field-cat-sub-stories .field-item,
.field-name-field-portal-cat-sub-stories .field-item,
.node-type-portal h2.title,
.node-type-portal .field-name-field-title-short .field-item,
.node-type-portal .field-type-taxonomy-term-reference .field-item,
.page-publications .view-empty h2.title,
.page-publications .view-empty .field-name-field-title-short .field-item,
.page-publications .view-empty .field-type-taxonomy-term-reference .field-item {
  font-size: 1.285714em; /* 18px / 14px */
  /*font-size: 1.142857143em;*/ /* 16px / 14px */
  /*line-height: 1em;*/ /* 18px / 18px reduced to help with 2 line titles */
  line-height: 1.2em;
	font-weight: normal;
  text-transform: none;
}

.node-type-portal .field-name-field-teaser-short,
.page-publications .view-empty .field-name-field-teaser-short,
p.more {
  font-size: 1.285714em; /* 18px / 14px */
  font-size: 1.071429em; /* 15px / 14px */
	line-height: 1.2em;
}

.field-name-field-cat-sub-stories .field-item a,
.field-name-field-portal-cat-sub-stories .field-item a,
#portal-slideshow h2.title a,
#portal-main-story h2.title a,
#portal-sub-stories h2.title a {
	text-decoration: none;
}

.field-name-field-portal-cat-stories .field-name-field-portal-category .field-item,
#portal-guides .field-label,
#portal-featured .field-label,
#portal-sub-stories .field-name-field-category-regions .field-item {
  font-size: 2.571429em; /* 36px / 14px */
  font-size: 1.7142857em; /* 24px / 14px */
  line-height: 1.2em;
	/*font-weight: 300;*/
	font-weight: normal;
}


/*
 * COLOURS
 */
.node-type-portal article {
	background: #e9eef0;
}

#portal-slideshow-wrapper,
#portal-slideshow,
#portal-main-story,
#portal-sub-stories .portal-item.top {
	color: #000 !important;
	background: #fff;
}

.field-name-field-portal-cat-stories,
#portal-sub-stories,
#portal-guides,
#portal-featured {
	background: transparent;
}


.field-name-field-cat-story .group-portal-main-story,
.field-name-field-portal-cat-story .group-portal-main-story,
#portal-slideshow .field-name-field-title-short,
#portal-featured .group-portal-main-story,
#portal-main-story .group-portal-main-story,
#portal-main-story.main-video .group-portal-main-story,
#portal-sub-stories .field-name-field-title-short .field-item,
#portal-sub-stories .portal-item.top {
	/*background: #000;*/
	/*background: rgba(255, 255, 255, 0.8);*/
	background: rgba(255, 255, 255, 1);
}

.group-portal-main-story.hover,
.field-name-field-cat-story .group-portal-main-story:hover,
.field-name-field-portal-cat-story .group-portal-main-story:hover,
#portal-slideshow .field-name-field-title-short:hover,
#portal-slideshow .field-name-field-title-short.hover,
#portal-featured .group-portal-main-story:hover,
#portal-main-story .group-portal-main-story:hover,
#portal-main-story.main-video .group-portal-main-story:hover,
#portal-sub-stories .field-name-field-title-short .field-item:hover,
#portal-sub-stories .portal-item.top:hover {
	color: #fff !important;
	background: #000 !important;
}

.group-portal-main-story.hover a,
#portal-slideshow .field-name-field-title-short.hover a {
	color: #fff !important;
}

/*#portal-sub-stories .portal-item {
	background: transparent;
}*/

.node-type-portal h2.title,
.node-type-portal .field-name-field-title-short .field-item,
.page-publications .view-empty h2.title,
.page-publications .view-empty .field-name-field-title-short .field-item {
}

.field-name-field-cat-sub-stories .field-item a,
.field-name-field-portal-cat-sub-stories .field-item a,
.node-type-portal h2.title,
.node-type-portal h2.title a,
.node-type-portal .field-name-field-title-short .field-item,
.node-type-portal .field-name-field-title-short .field-item a,
.node-type-portal #portal-sub-stories .portal-item.top h2.title,
.node-type-portal #portal-sub-stories .portal-item.top h2.title a,
.node-type-portal #portal-sub-stories .portal-item.top .field-name-field-title-short .field-item,
.node-type-portal #portal-sub-stories .portal-item.top .field-name-field-title-short .field-item a,
.node-type-portal .field-name-field-portal-category .field-item a,
.node-type-portal .field-type-taxonomy-term-reference .field-item a,
.page-publications .view-empty h2.title,
.page-publications .view-empty h2.title a,
.page-publications .view-empty .field-name-field-title-short .field-item,
.page-publications .view-empty .field-name-field-title-short .field-item a,
.page-publications .view-empty #portal-sub-stories .portal-item.top h2.title,
.page-publications .view-empty #portal-sub-stories .portal-item.top h2.title a,
.page-publications .view-empty #portal-sub-stories .portal-item.top .field-name-field-title-short .field-item,
.page-publications .view-empty #portal-sub-stories .portal-item.top .field-name-field-title-short .field-item a,
.page-publications .view-empty .field-type-taxonomy-term-reference .field-item a {
	color: #000;
	text-decoration: none;
}

#portal-sub-stories h2.title,
#portal-sub-stories h2.title a,
/*.node-type-portal #portal-sub-stories .portal-item .field-name-field-title-short .field-item,
.node-type-portal #portal-sub-stories .portal-item .field-name-field-title-short .field-item a,*/
.node-type-portal .field-name-field-portal-category .field-item a,
.node-type-portal .field-type-taxonomy-term-reference .field-item a,
.page-publications .view-empty #portal-sub-stories .portal-item .field-name-field-title-short .field-item,
.page-publications .view-empty #portal-sub-stories .portal-item .field-name-field-title-short .field-item a,
.page-publications .view-empty .field-type-taxonomy-term-reference .field-item a {
	color: #000;
}

.field-name-field-cat-sub-stories .field-item a:hover,
.field-name-field-portal-cat-sub-stories .field-item a:hover,
.node-type-portal .field-name-field-title-short .field-item a:hover,
.node-type-portal .field-name-field-title-short:hover .field-item a,
#portal-main-story .group-portal-main-story:hover .field-item a,
#portal-featured .group-portal-main-story:hover .field-item a,
.page-publications .view-empty .field-name-field-title-short .field-item a:hover,
.node-type-portal .field-name-field-portal-category .field-item a:hover,
.field-type-taxonomy-term-reference .field-item a:hover {
	/*color: #a39d99 !important;*/
	color: #fff !important;
	background: #000 !important;
}

.node-type-portal p.more,
.page-publications .view-empty p.more {
	margin: 12px 0 0 0;
}
.node-type-portal p.more a,
.page-publications .view-empty p.more a {
	color: #a39d99;
	text-decoration: none;
}

/* readmore button - added via js */
/*.node-type-portal .readmore {
	text-align: right;
}
.node-type-portal .readmore a {
	position: absolute;
	right: 15px;
	bottom: 0;
	display: inline-block;
	margin: 0;
	padding: 3px 4px;
	font-size: 3em;
	line-height: 1em;
	color: #fff;
	background: #000;
	text-decoration: none;
}
.node-type-portal .readmore a:hover {
	color: #000;
	background: #fff;
}*/

/* portal summary block */
.node-type-portal .block-portalpage h2.block-title,
.page-publications .view-empty .block-portalpage h2.block-title {
	margin-bottom: 12px !important;
}



.node-type-portal blockquote.image-field-caption {
	display: none;
}


/*@media all and (max-width: 479px) {*/
@media all and (max-width: 670px) {

	#portal-slideshow-wrapper {
		float: none;
		width: 100%;
		height: auto;
		padding: 0 0 10px 0;
	}

	#portal-slideshow-wrap a.balls {
		display: none;
	}

  #portal-main-story {
		clear: both;
		float: none;
		width: 100%;
		margin: 0 0 0.5em 0;
		padding: 0 0 0.5em 0;
  }

  #portal-main-story .portal-item {
		margin: 0 0 0.5em 0;
	}

  /*#portal-main-story.main-video .group-portal-main-story {
		height: auto;
	}

  #portal-sub-stories .portal-item,
	.group_summary.portal-item {
		clear: both;
		float: none;
  	width: 98%;
		height: auto;
  	margin-left: 0;
  }

	.node-type-portal #portal-sub-stories .content,
	.page-publications .view-empty #portal-sub-stories .content {
		height: auto;
	}*/

	.field-name-field-portal-cat-stories,
	#portal-guides,
	#portal-featured {
		clear: both;
		float: none;
		width: 95%;
		padding: 0 2.5% !important;
	}

	.field-name-field-cat-story,
	.field-name-field-cat-sub-stories,
	.field-name-field-portal-cat-story,
	.field-name-field-portal-cat-sub-stories {
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
	}

	X.field-name-field-cat-story .field-name-field-images,
	X.field-name-field-portal-cat-story .field-name-field-images {
		display: none;
	}
	X.field-name-field-cat-story .group-portal-main-story,
	X.field-name-field-portal-cat-story .group-portal-main-story {
		position: relative;
		bottom: 0;
		width: auto;
		height: auto;
		margin: 0 0 0.2em 0;
		padding: 6px 1%;
		background: #fff;
	}

	.field-name-field-cat-sub-stories .field-items,
	.field-name-field-portal-cat-sub-stories .field-items {
		width: auto;
		height: auto;
		padding: 6px 1% 3px 1%;
	}
	.field-name-field-cat-sub-stories .field-item,
	.field-name-field-portal-cat-sub-stories .field-item {
		margin: 0.4em 0 0 0;
	}
	.field-name-field-cat-sub-stories .readmore,
	.field-name-field-portal-cat-sub-stories .readmore {
		display: none;
	}

	#portal-guides .portal-item,
	#portal-featured .portal-item {
		margin-bottom: 0.5em;
	}

	.node-type-portal .field-name-field-title-short .field-item,
	.field-name-field-cat-sub-stories .field-item,
	.field-name-field-portal-cat-sub-stories .field-item {
		font-size: 1em;
	}
}
